Subject: Ticket Assigned - RE: cooperation Paese
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 13:25:24 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: cooperation Paese   

Dear All,

hope my email finds You well. 

my name is Paulina Janda-Sarnecka and I’m an export manager in Euphora company. 

I would like to present you our offer . 

Please be so kind and find below short information about our business activity: 

- we are a producer of cosmetics for make-up, 

- company was established in 2008 year 

- we have been selling products under our brands Paese и Nanorevit and also under private label, 

- products are unique as they are the first colour cosmetics with such highly effective skin perfectioning properties thanks to oxidative processes leading to the deactivation of the bioactive components of the extract or oil.

- our production we are selling in more than 50 countires worldwide.

If You will be interested in, with pleasure I will send You our catalogue. 

I hope our offer will be interesting for you and soon we can talk about cooperation.

My contact details please find below. 

In case of any questions please feel free to contact me. 

Thank You. 

Have a nice afternoon. 

Best regards\ С уважением\ Pozdrawiam

Paulina Janda - Sarnecka

Export Manager

 <mailto:[email-masked]> [email-masked]

+48 533 070 915

     <https://www.facebook.com/PaeseInternational/?ref=bookmarks>    <https://www.instagram.com/paese.cosmetics/> 

 

 <https://paese.eu/> paese.eu

 

Euphora limited liability partnership (formerly Euphora Grzegorz Wnęk general partnership)

28 Wielicka Street

30-552 Krakow, Poland

Polish Tax ID No. NIP:679-299-26-28

BDO Registry No.: 000018859

Polish Statistical No. Regon: 120814037

Euphora Spółka limited liability partnership (formerly Euphora Grzegorz Wnęk general partnership) with its registered office in Krakow, at

28, Wielicka Street, 30-552 Krakow, entered into the register kept by the District Court for Kraków-Śródmieście in Krakow, XIth Commercial

Department of the National Court Register, under KRS number 0000789381. Warehouse/production: Jawornik 510, 32-400 Myślenice

The administrator of personal data contained in the content of electronic correspondence is Euphora Spółka limited liability partnership

(formerly Euphora Grzegorz Wnęk general partnership). The full content of the information clause regarding personal data can be found in

the  <http://euphora.pl/polityka_prywatnosci_korespondencja.pdf> Privacy Policy.

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4009059